body {
  margin: 0;
  padding: 0;
  /* background: #f4f7fc; */
  font-family: "Microsoft YaHei", "PingFangSC-Light", "Helvetica Neue",
    Helvetica, "Hiragino Sans GB", "Hiragino Sans GB W3", Arial, sans-serif;
}

.el-row {
  margin-bottom: 20px;

  &:last-child {
    margin-bottom: 0;
  }
}

.el-col {
  border-radius: 4px;
}

.row-bg {
  padding: 10px 0;
  background-color: #f9fafc;
}

.el-header {
  background: var(--mainColor);
  backdrop-filter: blur(10px);
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  z-index: 10;
}

@media screen and (max-width: 1000px) {
  .el-header {
    height: 120px !important;
  }
}

.home-header {
  /* padding: 26px 40px; */
  position: relative;
}

.home-header .header-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  text-align: center;
}

.home-header .header-title .title {
  color: #2d4a7c;
  font-family: "PingFang SC";
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding-bottom: 14px;
}

.home-header .header-title .subtitle {
  /* color: #2d4a7c; */
  color: var(--mainColor);
  font-family: "PingFang SC";
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.home-header .header-button {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: absolute;
  top: 26px;
  /* width: 100%; */
  left: 40px;
  right: 40px;
  z-index: 2;
}

.home-header .header-button .login-panel {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  font-weight: bold;
}

.home-header .header-button .login-panel .login-panel-btn {
  margin-right: 40px;
}

.home-header .header-button .login-panel .login-panel-btn a {
  color: var(--mainColor);
  /* 去除下划线 */
  text-decoration: none;
}

.home-header .header-button .header-avatar {
  margin-right: 10px;
  cursor: pointer;
  background: #fff;
}

.home-header .header-button .login {
  margin-right: 40px;
  cursor: pointer;
}

.home-header .header-button .sign {
  /* background: var(--mainColor); */
  color: var(--mainColor);
  display: flex;
  align-items: center;
  /* padding: 0 42px; */
  height: 100%;
  cursor: pointer;
}

.el-header .el-submenu .el-submenu .el-menu--horizontal {
  height: 500px;
  overflow: auto;
  border-radius: 4px;
}

.el-header .el-menu--horizontal > .el-submenu .el-submenu__title .el-link,
.el-header .el-link,
.el-header .el-menu--horizontal > .el-menu-item {
  color: #fff !important;
}

.el-header .el-menu--horizontal > .el-menu-item.is-active {
  color: var(--mainColor);
  border-bottom: 0;
}

.el-header > .el-menu-college > .el-menu-item > .el-link {
  padding: 0 30px;
  font-size: 18px;
  font-weight: bold;
}

.el-header .el-menu-item:hover {
  background: var(--mainColor) !important;
}

.el-header .el-menu--horizontal > .el-menu-item:hover:after {
  content: "";
  background: var(--mainColor);
  position: absolute;
  left: 0;
  right: 0;
  margin-top: 2px;
  bottom: -8px;
  height: 4px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
}
.el-header .el-menu--horizontal > .el-menu-item.is-active::after {
  content: "";
  background: var(--mainColor);
  position: absolute;
  left: 0;
  right: 0;
  margin-top: 2px;
  bottom: -6px;
  height: 4px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
}

.main-header {
  background-size: 100% 100%;
  height: 200px;
  position: relative;
}

.homeSwiper {
  height: 100%;
}

.homeSwiper .swiper-slide {
  height: 100%;
  position: relative;
}

.main-title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 221px;
  right: 0;
  margin: 0 auto;
}

.main-title h1 {
  font-size: 32px;
}

.main-title .sec-title {
  color: #848e96;
  font-family: "PingFang SC";
  font-size: 24px;
  font-weight: 400;
  padding-bottom: 41px;
}

.main-tag {
  padding: 30px;
  box-shadow: 0px 8px 20px 0px rgba(55, 99, 178, 0.1);
  background: #fff;
  z-index: -1;
}

.main-tag .el-col {
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-tag .el-col .el-image {
  margin-right: 15px;
}

.main-tag .el-col .tag-title {
  font-size: 18px;
  font-weight: bold;
}

.main-tag .el-col .tag-title .title {
  padding-bottom: 13px;
}

.main-tag .el-col .tag-title .sec-title {
  color: #848e96;
  font-family: "PingFang SC";
  font-size: 14px;
  font-weight: 400;
}

.main-gray {
  background: #f3f5f8;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 30px 6%;
}

.main-gray .card-item {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 10px;
}

.main-gray .card-item .el-icon-check {
  color: #18bd78;
  margin-right: 6px;
}

@media screen and (max-width: 1440px) {
  .main-card .sec-title,
  .main-gray .card-item {
    font-size: 12px;
  }
}

.main-gray .card-tag {
  padding-bottom: 10px;
}

.main-card {
  padding: 20px;
  border-radius: 4px;
  border: 2px solid #fff;
  background: var(--1, linear-gradient(0deg, #fff 0%, #f3f5f8 100%));
  /* 投影1 */
  box-shadow: 0px 8px 20px 0px rgba(55, 99, 178, 0.1);
}

.main-card h2 {
  margin: 0 0 5px 0;
}

.main-white {
  background: #fff;
  padding: 30px 6%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.main-banner {
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.main-white .title {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 60px;
  padding: 0 6%;
}

.main-white .title h2 {
  text-wrap: nowrap;
  padding-right: 212px;
}

.main-white-banner {
  width: 100%;
  /* height: 550px; */
}

.main-map {
  position: relative;
  background: url("../img/college/map-bg.png") no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 480px;
  margin: 0 6%;
}

.main-case {
  margin: 0 6%;
}

.main-blue {
  position: relative;
  background: linear-gradient(
    90deg,
    var(--mainColorRGBA09) 0%,
    var(--mainColorRGBA02) 100%
  );
  padding: 30px 6%;
  color: #fff;
}

.main-blue .title {
  /* width: 491px; */
  width: 20vw;
  margin-bottom: 60px;
  /* padding: 0 6%; */
}

.main-blue .sec-title {
  color: #fff !important;
}

.main-blue .el-col {
  position: relative;
}

.main-blue .el-col::after {
  content: "";
  background: #7e8186;
  width: 1px;
  height: 120px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.main-blue .el-col:last-child::after {
  display: none;
}

.main-blue-banner {
  width: 100%;
  /* height: 550px; */
}

.home-banner {
  width: 100%;
  /* height: 550px; */
}

.about-banner {
  width: 100%;
  height: 550px;
}

.main-news .news-img {
  position: relative;
}

.main-news .news-img .tips {
  position: absolute;
  bottom: 4px;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  padding: 5px 10px;
  border-radius: 0 4px 0 0;
}

.main-news {
  padding: 60px 0;
  width: 100%;
}

.main-news .news-title {
  padding-top: 10px;
  font-size: 16px;
}

.main-news .news-img .sec-title {
  font-size: 12px;
}

.news-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.news-flex .news-flex-item {
  flex: 0 0 23%;
}

.main-thanks {
  padding: 60px 6%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

.main-thanks .thanks-item .el-image {
  border-radius: 8px;
  background: #fff;
  box-shadow: 6px 4px 12px 0px #f2f4fa;
  padding: 20px;
  margin: 10px 0;
}

.main-thanks .thanks-item {
  display: flex;
  justify-content: space-between;
  width: 100%;
  flex-wrap: wrap;
}

.main-thanks .thanks-item div {
  flex: 0 0 15%;
  padding: 10px;
}

.main-login {
  padding: 104px 6%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  background: var(--mainColorRGBA09);
  color: #fff;
}

.main-login .normal-title {
  color: #fff;
  font-family: "PingFang SC";
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding-bottom: 40px;
}

.footer {
  /* display: flex;
  align-items: self-start;
  justify-content: space-around; */
  padding: 20px 6%;
  background: var(--mainColor);
  color: #fff;
  font-family: "PingFang SC";
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 2px;
}

.footer .title {
  color: #fff;
  font-family: "PingFang SC";
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  padding-bottom: 10px;
}

.footer .sec-title {
  color: #fff;
}

.footer .about-us {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
}

.footer .about-us-panel a{
  color: #fff !important;
  /* 去除下划线 */
   text-decoration: none;
  /* padding: 0 10%; */
}

.footer .contact-qr {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
  padding-bottom: 25px;
}

.footer .contact-qr .qr-item {
  padding-right: 10px;
}

.el-footer {
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 6%;
  background: var(--mainColor);
  flex-direction: column;
  color: #fff;
  font-family: "PingFang SC";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.el-footer .copyright {
  display: flex;
  justify-content: space-around;
}

.el-footer .copyright .copyright-text {
  /* padding-right: 40px; */
}

.el-footer .link {
  display: flex;
  justify-content: flex-start;
}

.el-footer .link .el-link {
  margin-right: 10px;
}

.beian {
  padding: 10px 0;
}

.beian a {
  color: #fff;
  text-decoration: none;
}

.sec-title {
  color: #848e96;
  font-family: "PingFang SC";
  font-size: 14px;
  font-weight: 400;
  padding-bottom: 10px;
}

.btn-div {
  cursor: pointer;
}

.login-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.login-title {
  color: #000;
  font-family: "PingFang SC";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.order-success {
  font-weight: bold;
  color: var(--mainColor);
}

.login-desc {
  color: #848e96;
  font-family: "PingFang SC";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 20px 0;
}

.login-tips {
  color: #848e96;
  font-family: "PingFang SC";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.qrcode-box {
  border-radius: 16px;
  background: #fff;
  box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.06);
  padding: 20px;
  text-align: center;
  margin-bottom: 40px;
}

.qrcode-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

.el-dialog {
  border-radius: 4px;
}

.right-fixed {
  position: fixed;
  right: 10px;
  top: 50%;
  width: 52px;
  transform: translateY(-50%);
  z-index: 2;
}

.right-fixed .right-fixed-button {
  width: 100%;
  white-space: break-spaces;
  margin: 0;
  margin-bottom: 20px;
}

.qr-login-box {
  text-align: center;
}

.login-form-pwd .el-form-item .forget {
  float: right;
  color: #889aa4;
  cursor: pointer;
}
.login-form-pwd .el-form-item {
  position: relative;
}
.login-form-pwd .forget {
  float: right;
  cursor: pointer;
}
.login-form-pwd .authCode {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-32%);
}
.login-form-pwd .btn-code {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}

.card-col {
  margin-bottom: 20px;
}

input[aria-hidden="true"] {
  display: none !important;
}

.home-row {
  width: 100%;
  /* padding: 60px 0; */
  margin: 40px 0 !important;
  /* text-align: center; */
}

.home-row .box-card .el-card__header {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.home-row .el-card {
  border-radius: 2px;
}

.home-row .home-box-card {
  margin-bottom: 30px;
}

.home-box-card .el-card__header {
  background: var(--mainColor);
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}

.home-box-card .el-card__body {
  background: #f5f5f5;
}

.home-row .box-card,
.home-row .box-card .el-card__header {
  border: none !important;
}
.home-row .home-main-card {
  /* margin-bottom: 30px; */
  /* height: 56vh; */
  /* overflow: hidden; */
}

.home-row .home-main-card .el-card__body {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.home-row .home-main-card .card-title {
  background-color: var(--mainColor);
  border-color: var(--mainColor);
  color: #fff;
  display: inline-block;
  text-align: center;
  padding: 10px 20px;
  border-radius: 2px;
  margin-bottom: 10px;
}

.home-row .main-news-row .title {
  color: #565b5f;
  font-family: "PingFang SC";
  font-size: 21px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 20px 0 10px;
  /* 不换行 省略号 */
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.left-img-right-list a {
  color: #565b5f !important;
  text-decoration: none;
}

.home-row .main-news-row .content {
  color: #b7bec6;
  font-family: "PingFang SC";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  /* height: calc(100% - 410px); */
  /*height: 18%;*/
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.home-row .main-news-row .detail-btn {
  margin-top: 20px;
}

.home-row .list-card {
  /* margin-top: 30px; */
}

.home-row .list-card .el-tabs__item {
  font-size: 20px;
  font-weight: bold;
}

.home-row .list-card .el-card__header {
  border-bottom: 1px solid #ebeef5 !important;
}

.home-row .list-card .el-card__body {
  padding: 10px 20px;
}

.left-img-right-list {
}

.left-img-right-list .left-img-panel {
  /* width: 60%; */
  /* height: 300px; */
  text-align: center;
}

.home-row .news-list {
  color: #b7bec6;
  font-family: "PingFang SC";
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.home-row .news-list ul {
  margin-top: 0;
  padding-left: 20px;
}

.home-row .news-list .list-item {
  color: #676767;
  font-family: "PingFang SC";
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  padding: 10px 0;
}

.home-row .news-list .list-item a {
  color: #676767 !important;
  text-decoration: none;
}

.home-row .news-list a.list-item {
  text-decoration: none;
}

.home-row .news-list .list-item:hover a {
  color: var(--mainColor) !important;
}

.home-row .news-list .list-item:hover {
  color: var(--mainColor);
}

.home-row .news-list li:hover::marker {
  color: var(--mainColor);
}

.home-row .mini-list-item {
  padding: 10px 0;
  cursor: pointer;
}

.home-row .mini-list-item::before {
  /* 伪类一个li的点 */
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #676767;
  margin-right: 5px;
  vertical-align: middle;
}
.home-row .mini-list-item::before :hover {
  background-color: var(--mainColor);
}

.home-row .mini-list-item a {
  color: #676767 !important;
  text-decoration: none;
}

.home-row .mini-list-item:hover a {
  color: var(--mainColor) !important;
}

.home-row .mini-list-item:hover {
  color: var(--mainColor);
}

.home-row .mini-list-item:first-child {
  padding-top: 0;
}

.home-row .home-mini-col {
  position: sticky;
  top: 20px;
  z-index: 999;
}

.news-title-box .normal-title {
  text-align: center;
}

.home-row .home-box-news-card .el-card__body {
  height: 20vh;
  overflow: auto;
}
.home-row .home-box-news-card-mini .el-card__body {
  /* height: 20vh; */
  /* overflow: hidden; */
}

.news-title-box .sec-title {
  line-height: 28px;
}

.home-row .mini-list-item-nopoint::before {
  /* 伪类一个li的点 */
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-radius: 50%;
  background-color: transparent;
  margin-right: 0;
  vertical-align: middle;
}